Package: resvg

Scenario: src_unstable_main
Date: 2021-01-24 05:00:02

Architectures: mipsel

Summary: unsatisfied dependency on librust-gtk-0+default-dev (>= 0.5.0-~~)

src:resvg (0.8.0-4) [PTS] [ctrl]
   ↓ librust-gtk-0+default-dev (>= 0.5.0-~~)
MISSING